Subject: categories: Illness of John Isbell

From: John Duskin <[email-masked]>
Date: Sun, 16 May 1999 10:37:25 -0400

The many readers of the "Categories" list will be saddened to hear that our
friend and colleague and long time contributor to the list, John Isbell, is
critically ill in Millard Fillmore Hospital here in Buffalo, suffering from
a very serious blood infection. At present, his condition is stable, but
remains critical. His family and friends here in Buffalo know that you join
us in wishing him a speedy and complete recovery.